Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
Line 14: Line 14:
  
 
.gallerytext{
 
.gallerytext{
     font-size: 1.1em;
+
     font-size: 1.1em !important;
 
}
 
}

Revision as of 17:08, 26 February 2021

@font-face {
  font-family: Roboto;
  src: url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
}
#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;

}

.gallerytext{
    font-size: 1.1em !important;
}